GitHub connections
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
Successful Response
application/json- response
items*array<>curl -X GET 'https://api.veriom.ai/v1/github/connections'Example Response
{ "items": [ { "account_id": 0, "account_login": "string", "account_type": "string", "installation_id": 0, "manage_url": "string", "repository_count": 0, "repository_selection": "string", "status": "string", "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9", "workspace_slug": "string" } ]}